<?php

##################################################

# for /lib/inc-theme.php

##################################################

define( "THEME_BACKGROUND_COLOR", "Colore Di Sfondo" );
define( "THEME_TEXT_COLOR", "Colore Testo" );
define( "THEME_LINK_COLOR", "Colore Link" );
define( "THEME_ACTIVE_LINK_COLOR", "Colore Link Attivo" );
define( "THEME_VISITED_LINK_COLOR", "Colore Link Visitato" );
define( "THEME_HEADER_BACKGROUND_COLOR", "Colore Sfondo Header" );
define( "THEME_HEADER_FOREGROUND_COLOR", "Colore Di Primo Piano Dell'Header" );
define( "THEME_TABLE_BORDER_COLOR", "Colore Bordo Tabella" );
define( "THEME_CONTENT_COLOR", "Colore Contenuto" );
define( "THEME_FONT_FACE", "Aspetto Font" );
define( "THEME_FONT_SIZE", "Dimensione Font" );

##################################################

?>
